yandex flash player hatası

0

yandex kullanıyorum dünden itibaren bi hata almaya başladım hatada şöyle diyor ''adobe flash player eklentisi eski olduğu için engellendi'' eklentiyi güncelleye tıkladığımda ise şuraya yönlendiriyor https://support.google.com/chrome/answer/6258784

burdakileri yapdım bi işe yaramadı adobeyi manual olarakda güncelledim sitesinden ama hala hatayı almaya devam ediyorum nasıl çözebilirim

darqquiner darqquiner (1)
5 yıl önce sordu

    Toplam 1 Cevap


    0

    Yandex tarayıcı Chromium tabanlı bir tarayıcı. Dün, Adobe Flash playerdaki güvenlik açıkları sebebi ile Chromium tabanlı tarayıcılarda Adobe Flash player'in çalışması engellendi.

    Bu sebepten adobe flash player eklentisi eski olduğu için engellendi hatası vermeye başladı.

     Adobe Flash Player indirme adresinden güncelleme yaparsanız sorun çözülecektir.  Adobe Flash güvenlik açıklarının bir kısmını giderdi ve sürüm yayınladı.

    hakan hakan (14000)
    5 yıl önce cevaplandı

      üyelik gerektirir

      Cevap yazabilmek için üye girişi yapmalısınız.

      Eğer uzmanim.net üyesiyseniz giriş yapabilirsiniz: üye girişi yap
      uzmanim.net'e üye olmak çok kolaydır: hemen kayıt ol